@charset "utf-8";
BODY		{
	background-color: #ffffff;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}
A:hover 	{ background-color: #ffff00; }
A:link		{ color: #0000ff; }
A:visited	{ color: #0000ff; }
A:active	{ color: #007000; }
A			{ text-decoration: none; }

.title {
	color: #000000;
	font-size: 24px;
	font-weight: bold;
}
.introduction {
	color: #000000;
	font-size: 12px;
	line-height: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 80px;
}
.text {
	color: #000000;
	font-size: 16px;
	padding-left: 30px;
}
.caption {
	color: #000000;
	font-size: 16px;
	font-weight:bold;
	padding-left: 16px;
}
.headline {
	color: #000000;
	font-size: 16px;
	padding-left: 30px;
}
.description {
	color: #000000;
	font-size: 12px;
	line-height: 15px;
	padding-left: 55px;
}

DETAILS {
	margin-left: 3px;
}

DETAILS > SUMMARY {
	cursor: pointer;
}

DETAILS > SUMMARY:hover {
	background-color: #eef;
}
